.left-inner-addon {
    position: relative;
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 200px;
    pointer-events: none;
    color: #666;
}
.left-inner-addon input.form-control {
    padding-left: 10px;
}